<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你是个善良的人，会原谅别人，没有自信，胆小懦弱，用表面的古怪来保护自己，让别人远离自己，好像很坚韧的活在自己的世界里，其实很渴望自己能像其他人一样的豁达。';}
if($num==10){$level='一般来说，一个高傲的人，都是不屑去报复别人的，而你认为自己仅仅是因为能力不够，但当你足够强大的时候，你一定会是一个谦和到让人吃惊的人，因为你需要让自己走得更远。';}
if($num==20){$level='你很容易走上一条不归路，你已经越来越狭隘了，你经常想象着自己要怎么把得罪自己的人踩在脚下，永世不得翻身，但是你又会考虑到别人也许会反扑，你是个多么爱假想的小气鬼。';}
if($num==30){$level='你倒是真的可以原谅别人，但是也绝不交好，即使好也是表面上的，对于假惺惺这回事，你会做得跟吃饭睡觉一样的熟练，但是也不会在心中多么记恨，就如你一贯的作风，过得去就好。';}

$img_path='./imgs/sdfgsdf8.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='有时难免意淫一下，等自己飞黄腾达，一呼百应的时候，那些曾经给我小鞋穿，你会怎么收搭他们？快来测试一下 #你会怎么收拾仇人#：'.$url;
$rt_info=post_send($content,$img);